local fn = _gn(0x4A0C7C9BB10ABB36)
--- Requires GAME_STREAM_ENUMS.MSGTEXT. Default sounds: "DPAD_WEAPON_SCROLL" and "HUD_FRONTEND_DEFAULT_SOUNDSET"
function Global.ThefeedSetAnimpostfxSound(toggle)
	return _in2(fn, toggle)
end
